.html
{
	background: #FFFFFF url("../images/bg.jpg") no-repeat center center fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 739px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
}

#u85
{
	z-index: 2;
	width: 1024px;
	padding-bottom: 6px;
}

#u76
{
	z-index: 8;
	width: 80px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
}

#pu75-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 105px;
}

#u75-4
{
	z-index: 4;
}

#u78-4
{
	z-index: 10;
	width: 272px;
	min-height: 17px;
	margin-left: 7px;
	margin-top: 2px;
}

#menuu215
{
	z-index: 24;
	width: 374px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 612px;
}

#u240
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
}

#u241
{
	width: 123px;
	padding-bottom: 17px;
}

#u241:hover
{
	margin: 0px;
}

#u216
{
	width: 123px;
	min-height: 34px;
	margin-right: -10000px;
	left: 125px;
}

#u217
{
	width: 123px;
	padding-bottom: 17px;
}

#u241.MuseMenuActive,#u217:hover
{
	margin: 0px;
}

#u242-4,#u220-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u378
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 250px;
}

#u379
{
	width: 124px;
	padding-bottom: 17px;
}

#u217.MuseMenuActive,#u379:hover
{
	margin: 0px;
}

#u379.MuseMenuActive
{
	margin: 0px;
}

#u380-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u160
{
	z-index: 45;
	width: 1023px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.33);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 17px;
	margin-top: 11px;
	position: relative;
	-pie-background: rgba(255, 255, 255, 0.33);
}

#u272
{
	z-index: 85;
	width: 978px;
	height: 174px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
	background: #FFFFFF url("../images/slide1.jpg") no-repeat center center;
}

#u157
{
	z-index: 46;
	width: 1001px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 23px;
	margin-top: 9px;
	position: relative;
}

#u150
{
	z-index: 47;
	width: 1001px;
	height: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 3px;
	position: relative;
}

#u161
{
	z-index: 43;
	width: 979px;
	border-color: #000000;
	background-color: #DFEFFF;
	background-color: rgba(216, 236, 255, 0.8);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	padding: 24px 22px 24px 23px;
	-pie-background: rgba(216, 236, 255, 0.8);
}

#u171-4
{
	z-index: 48;
	width: 979px;
	min-height: 23px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 24px;
	color: #163256;
	font-size: 20px;
	font-family: original-surfer, fantasy;
	font-weight: 400;
	position: relative;
	border-width: 0px 0px 2px;
}

#pu161,#pu164-33
{
	width: 0.01px;
	margin-top: 13px;
	position: relative;
}

#u164-33
{
	z-index: 52;
	width: 501px;
	min-height: 177px;
	color: #163256;
	font-size: 13px;
	font-family: questrial, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u164-2,#u164-3
{
	line-height: 16px;
}

#u164-5,#u164-7,#u164-9,#u164-11,#u164-13,#u164-15,#u164-17,#u164-19,#u164-21,#u164-23,#u164-25,#u164-27,#u164-29,#u164-31
{
	line-height: 18px;
}

#u321
{
	z-index: 44;
	width: 287px;
	height: 189px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.31);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 644px;
	-pie-background: rgba(255, 255, 255, 0.31);
}

#slideshowu273
{
	z-index: 86;
	width: 0.01px;
	height: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 697px;
}

#u289
{
	position: absolute;
	width: 227px;
	height: 138px;
	background-color: transparent;
}

#u289popup
{
	z-index: 87;
}

#u294
{
	z-index: 88;
	width: 227px;
	height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u294_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u292
{
	z-index: 90;
	width: 227px;
	height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u292_img
{
	margin-left: -98px;
	margin-right: -98px;
}

#u290
{
	z-index: 92;
	width: 227px;
	height: 138px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u294_clip,#u292_clip,#u290_clip
{
	overflow: hidden;
	width: 227px;
	height: 138px;
}

#u290_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u91
{
	z-index: 3;
	width: 1024px;
	padding-bottom: 13px;
	margin-top: 12px;
}

#u92-4
{
	z-index: 14;
	width: 252px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 25px;
}

#u93-6
{
	z-index: 18;
	width: 167px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 840px;
}

body
{
	padding-top: 20px;
	padding-bottom: 13px;
}

#page .verticalspacer
{
	clear: both;
}

